<?php

namespace App\Charts\BundlesCharts;

use ConsoleTVs\Charts\Classes\Chartjs\Chart;

class BundlesChart extends Chart
{
    /**
     * Initializes the chart.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }
}
